{#
/**
 * @file
 * Theme override of a container used to wrap child elements.
 *
 * Used for grouped form items. Can also be used as a theme wrapper for any
 * renderable element, to surround it with a <div> and HTML attributes.
 * See \Drupal\Core\Render\Element\RenderElement for more
 * information on the #theme_wrappers render array property, and
 * \Drupal\Core\Render\Element\container for usage of the container render
 * element.
 *
 * Available variables:
 * - attributes: HTML attributes for the containing element.
 * - children: The rendered child elements of the container.
 * - has_parent: A flag to indicate that the container has one or more parent
     containers.
 *
 * @see template_preprocess_container()
 */
#}
{%
  set classes = [
    attributes.id == 'edit-account' ? 'row',
    attributes.id == 'edit-field-first-name-wrapper' ? 'col-md-6',
    attributes.id == 'edit-field-last-name-wrapper' ? 'col-md-6',
  ]
%}
{% if attributes.id == 'edit-field-first-name-wrapper' %}
  <div class="row">
{% endif %}
{% if attributes.toArray is empty or attributes.id == 'edit-actions' %}
  {{ children }}
{% else %}
  <div{{ attributes.addClass(classes) }}>{{ children }}</div>
{% endif %}
{% if attributes.id == 'edit-field-last-name-wrapper' %}
  </div>
{% endif %}
